Sector Name: NRSP- Client Feedback - Bug #3100

NRSP --> Schedule 2 --> Qus 17 a --> After saving entire table is getting disappear.

07/05/2022 06:45 PM - Mohd Irfan

Status: Closed Start date: 07/05/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP --> Schedule 2 --> Qus 17 a --> After saving entire table is getting disappear.

See attached screenshot:
History

#1 - 07/06/2022 10:40 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/06/2022 12:50 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
